» Ubuntu » Packages » saucy (13.10) » Source » misc » libdist-zilla-plugin-requiresexternal-perl
saucy  ] [  trusty  ] [  utopic  ]

Source Package: libdist-zilla-plugin-requiresexternal-perl (1.4-1) [universe]

Links for libdist-zilla-plugin-requiresexternal-perl

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libdist-zilla-plugin-requiresexternal-perl
Dist::Zilla plugin to declare dependency on command-line tools

Other Packages Related to libdist-zilla-plugin-requiresexternal-perl

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 8)
    helper programs for debian/rules

Download libdist-zilla-plugin-requiresexternal-perl

FileSize (in kB)MD5 checksum
libdist-zilla-plugin-requiresexternal-perl_1.4-1.dsc 2.5 kB 2a544f5c9a0df7d9718c90e866c31a0d
libdist-zilla-plugin-requiresexternal-perl_1.4.orig.tar.gz 20.7 kB 9a6cdd4b3db2d98ec02d7551d40c6ddd
libdist-zilla-plugin-requiresexternal-perl_1.4-1.debian.tar.gz 1.5 kB d701897e88a8c38aeb3347ce66037b15
Debian Package Source Repository (VCS: Git)
git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-requiresexternal-perl.git
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-requiresexternal-perl.git